libdvdread 4.1.3-10ubuntu3 source package in Ubuntu

Changelog

libdvdread (4.1.3-10ubuntu3) natty; urgency=low

  * debian/patches/100-quell-vts-tmapt-warning.patch: Stifle the "Please
    send bug report - no VTS_TMAPT ??" message.  Upstream indicates it's
    merely a warning and not an indication of a bug that needs reported.
    (LP: #374031)
 -- Bryce Harrington <email address hidden>   Thu, 04 Nov 2010 23:03:29 -0700

Upload details

Uploaded by:
Bryce Harrington on 2010-11-05
Uploaded to:
Natty
Original maintainer:
Ubuntu Developers
Component:
universe
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
libdvdread_4.1.3.orig.tar.gz 113.3 KiB ccdd19026667637b851036e2128f3ee2
libdvdread_4.1.3-10ubuntu3.diff.gz 13.0 KiB 479ab9271a305d984e4c1691225b13bc
libdvdread_4.1.3-10ubuntu3.dsc 1.3 KiB 921a1c2a86594e057057f68cffdc7580

Available diffs

View changes file

Binary packages built by this source

libdvdread-dbg: No summary available for libdvdread-dbg in ubuntu natty.

No description available for libdvdread-dbg in ubuntu natty.

libdvdread-dev: library for reading DVDs (development)

 libdvdread provides the functionality that is required to access many DVDs. It
 parses IFO files, reads NAV-blocks, and performs CSS authentication and
 descrambling.
 .
 This package contains the development files.

libdvdread4: library for reading DVDs

 libdvdread provides the functionality that is required to access many DVDs. It
 parses IFO files, reads NAV-blocks, and performs CSS authentication and
 descrambling.
 .
 libdvdread probes for libdvdcss at runtime and if found, will use it to
 decrypt sections of the DVD as necessary. libdvdcss needs to be installed from
 third-party repositories (see README.Debian), it's not included in Debian.